\documentclass[12pt,a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}

\usepackage{graphicx}
\usepackage{import}
\usepackage{color}

\begin{document}

\noindent "Hello world" stavební mechaniky.

\begin{center}
    \def\svgwidth{.3\textwidth}
    \import{figures/}{05-priklad1.pdf_tex}
\end{center}

\newpage

\noindent Zápočtový test.

\begin{center}
    \includegraphics[width=\textwidth]{figures/05-priklad2}
\end{center}

\end{document}